/* ==========================================================================

// Author: Steve Furley - http://www.seekerdigital.co.uk/
// Version: 900003.2.2

========================================================================== */
/* IE10+ specific styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  body.home .bullets .flex img {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
}

.row-darker-orange {
	background: #EF593C;
}

@media not all and (min-resolution:.001dpcm) { @media
{
    #dabar{
	display:flex;
	justify-content: space-around;
background: #333333;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 30px 0px;
text-align: center;
align-items: center;
	font-family:neue-haas-grotesk-display;
	font-weight:400;
}

#covid{
	font-size:18px;
}

#dabarButton{
	color:#fff;
	border-radius:28px;
	border: none;
	background-color:#14c08c;
	padding:7px;
	padding-left:30px;
	padding-right:30px;
}

#textSection a {color: #ffffff; border-bottom: 1px solid;}
#textSection2 a {display:none;}
	
	@media only screen and (max-width:1028px){
	#dabar{
		
	}
	#covid{
		display:none;
		
	}
	#dabarButton{
		display:none;
	}
	
	#textSection{
		display:none;
	}
	#textSection a{
		display:none;
	}
	a{
		display:none;
	}
	#textSection2 a {display:flex; color: #ffffff; font-size:18px;}
	}}}

@media only screen and (min-width:741px){
.pad-top-33-pct{
	padding-top: 33.3333333%;
}
}

@media only screen and (max-width:740px){
	.flex-col-reverse-m{
		flex-direction: column-reverse;
	}
	.pad-top-100-pct{
		padding-top: 80%;
		width: 80%;
		margin-bottom: 30px;
	}
	.main-title{
		line-height: 1.2;
		padding-bottom: 20px;
	}
}

.faye-input{
	border-style: none; background-color: #F6F8F9;
}

.faye-input.mce_inline_error{
	border-style: solid; border: 1px solid red;
}

.warning{
	display: none;
}

.mce_inline_error + .warning {
	position: absolute;
    right: 30px;
    font-size: 15px;
    color: red;
	display: block;
}
